Mr Whitby -- Is there any chance that you may add a user-set parameter to Makefile to 'Disable Update_Daemon' for Meta-Doctor 1.4.5?

Yes, you guessed it, I want to keep Classic on my O2 GSM Pre, and wiould be very happy to remain on 1.4.5 which is very stable on this phone.

I understand from the Classic community, that such an option would be very popular, especially for those of us who are not comfortable installing Linux Terminal and using command line code.

Yours hopefully,
fakemirror